# H245_MultilinkIndication Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_nonStandard, e_crcDesired, e_excessiveError }

## Public Member Functions

| H245_MultilinkIndication (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_NonStandardMessage & ()
| operator const H245_NonStandardMessage & () const
| operator H245_MultilinkIndication_crcDesired & ()
| operator const H245_MultilinkIndication_crcDesired & () const
| operator H245_MultilinkIndication_excessiveError & ()
| operator const H245_MultilinkIndication_excessiveError & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_MultilinkIndication::Choices

Enumerator:

  e_nonStandard |
  e_crcDesired |
  e_excessiveError |

## Constructor & Destructor Documentation

H245_MultilinkIndication::H245_MultilinkIndication | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_MultilinkIndication::operator H245_NonStandardMessage & | ( |  | ) |

H245_MultilinkIndication::operator const H245_NonStandardMessage & | ( |  | ) | const

H245_MultilinkIndication::operator H245_MultilinkIndication_crcDesired & | ( |  | ) |

H245_MultilinkIndication::operator const H245_MultilinkIndication_crcDesired & | ( |  | ) | const

H245_MultilinkIndication::operator H245_MultilinkIndication_excessiveError & | ( |  | ) |

H245_MultilinkIndication::operator const H245_MultilinkIndication_excessiveError & | ( |  | ) | const

PBoolean H245_MultilinkIndication::CreateObject | ( |  | ) |

PObject* H245_MultilinkIndication::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h